; Меню конфигурации файла
; Расположение файла: $moddir/addons/amxmodx/configs/maps.ini
; Для использования с меню карт

; Добавьте в Ваши карты сюда
; Удалите этот файл, если хотите использовать mapcycle.txt

de_dust
de_dust2
de_inferno
de_nuke
de_train

;cs_italy
;as_oilrig
;cs_747
;cs_backalley
;cs_estate
;cs_havana
;cs_militia
;cs_office
;cs_siege
;de_airstrip
;de_chateau
;de_piranesi
;de_prodigy
;de_storm
;de_survivor
;de_torn
;de_vertigo
;cs_assault
;de_aztec
;de_cbble
